ALTER TABLE VS4TPurPriceListMB ADD
	TPUMDiscountText1 nvarchar(30) NULL,
	TPUMDiscountText2 nvarchar(30) NULL,
	TPUMDiscountText3 nvarchar(30) NULL,
	TPUMDiscountText4 nvarchar(30) NULL,
	TPUMDiscountText5 nvarchar(30) NULL,
	TPUMDiscountText6 nvarchar(30) NULL,
	TPUMDiscountText7 nvarchar(30) NULL,
	TPUMDiscountText8 nvarchar(30) NULL,
	TPUMDiscountText9 nvarchar(30) NULL,
	TPUMDiscountText10 nvarchar(30) NULL
GO
